﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/items.xsd">
	<item id="8000" type="EtcItem" nameRu="Наемник Рассвета (Лучник/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8001" type="EtcItem" nameRu="Наемник Рассвета (Целитель/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="140000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8002" type="EtcItem" nameRu="Наемник Рассвета (Маг/Неподвижно)" nameEn="Dawn Mercenary Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="170000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8003" type="EtcItem" nameRu="Наемник Рассвета (Мечник/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="200000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8004" type="EtcItem" nameRu="Наемник Рассвета (Копейщик/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8005" type="EtcItem" nameRu="Наемник Рассвета (Лучник/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="350000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8006" type="EtcItem" nameRu="Наемник Рассвета (Целитель/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8007" type="EtcItem" nameRu="Наемник Рассвета (Маг/Подвижно)" nameEn="Dawn Mercenary Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="90000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8008" type="EtcItem" nameRu="Отряд Рекрутов (Мечники/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="110000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8009" type="EtcItem" nameRu="Отряд Рекрутов (Копейщики/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8010" type="EtcItem" nameRu="Отряд Рекрутов (Лучники/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8011" type="EtcItem" nameRu="Отряд Рекрутов (Целители/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="70000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8012" type="EtcItem" nameRu="Отряд Рекрутов (Маги/Неподвижно)" nameEn="Greater Recruit Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="90000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8013" type="EtcItem" nameRu="Отряд Рекрутов (Мечники/Подвижно)" nameEn="Greater Recruit Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="110000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8014" type="EtcItem" nameRu="Отряд Рекрутов (Копейщики/Подвижно)" nameEn="Greater Recruit Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8015" type="EtcItem" nameRu="Отряд Рекрутов (Лучники/Подвижно)" nameEn="Greater Recruit Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="230000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8016" type="EtcItem" nameRu="Отряд Рекрутов (Целители/Подвижно)" nameEn="Greater Recruit Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="40000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8017" type="EtcItem" nameRu="Отряд Рекрутов (Маги/Подвижно)" nameEn="Greater Recruit Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8018" type="EtcItem" nameRu="Рекрут (Мечник/Неподвижно)" nameEn="Recruit Posting Ticket (Sword/Stationary)">
		<set name="icon" val="icon.mticket_sword_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8019" type="EtcItem" nameRu="Рекрут (Копейщик/Неподвижно)" nameEn="Recruit Posting Ticket (Spear/Stationary)">
		<set name="icon" val="icon.mticket_pole_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8020" type="EtcItem" nameRu="Рекрут (Лучник/Неподвижно)" nameEn="Recruit Posting Ticket (Bow/Stationary)">
		<set name="icon" val="icon.mticket_bow_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8021" type="EtcItem" nameRu="Рекрут (Целитель/Неподвижно)" nameEn="Recruit Posting Ticket (Cleric/Stationary)">
		<set name="icon" val="icon.mticket_cleric_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="40000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8022" type="EtcItem" nameRu="Рекрут (Маг/Неподвижно)" nameEn="Recruit Posting Ticket (Wizard/Stationary)">
		<set name="icon" val="icon.mticket_wizard_fix_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="50000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8023" type="EtcItem" nameRu="Рекрут (Мечник/Подвижно)" nameEn="Recruit Posting Ticket (Sword/Mobile)">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="60000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8024" type="EtcItem" nameRu="Рекрут (Копейщик/Подвижно)" nameEn="Recruit Posting Ticket (Spear/Mobile)">
		<set name="icon" val="icon.mticket_pole_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8025" type="EtcItem" nameRu="Рекрут (Лучник/Подвижно)" nameEn="Recruit Posting Ticket (Bow/Mobile)">
		<set name="icon" val="icon.mticket_bow_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="150000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8026" type="EtcItem" nameRu="Рекрут (Целитель/Подвижно)" nameEn="Recruit Posting Ticket (Cleric/Mobile)">
		<set name="icon" val="icon.mticket_cleric_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="2500000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8027" type="EtcItem" nameRu="Рекрут (Маг/Подвижно)" nameEn="Recruit Posting Ticket (Wizard/Mobile)">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="5000000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8028" type="EtcItem" nameRu="Воин Нефилим" nameEn="Nephilim Warrior Posting Ticket">
		<set name="icon" val="icon.mticket_sword_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="2500000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8029" type="EtcItem" nameRu="Шаман Нефилим" nameEn="Nephilim Shaman Posting Ticket">
		<set name="icon" val="icon.mticket_wizard_move_i00" />
		<set name="etcitem_type" val="castle_guard" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="price" val="5000000" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="MercTicket" />
	</item>
	<item id="8030" type="EtcItem" nameRu="Нектар Горячих Источников" nameEn="Hot Spring Nectar">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_hot_spring_nectar_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2240-1" />
	</item>
	<item id="8031" type="EtcItem" nameRu="Минеральная Вода Горячих Источников" nameEn="Hot Spring Mineral Water">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_hot_spring_mineral_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2241-1" />
	</item>
	<item id="8032" type="EtcItem" nameRu="Вода из Фонтана Горячих Источников" nameEn="Hot Spring Water">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_hot_spring_fountain_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2242-1" />
	</item>
	<item id="8033" type="EtcItem" nameRu="Сера Горячих Источников" nameEn="Hot Spring Sulfur">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_hot_spring_sulfur_i00" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2243-1" />
	</item>
	<item id="8034" type="EtcItem" nameRu="Свидетельство Участия в Войне за Холл Клана Горячего Источника" nameEn="Rainbow Springs Clan Hall War Decree">
		<set name="icon" val="icon.etc_hs_agit_war_joining_certificate_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8035" type="EtcItem" nameRu="Письмо Горячего Источника A" nameEn="Hot Spring Letter A">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_a_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8036" type="EtcItem" nameRu="Письмо Горячего Источника B" nameEn="Hot Spring Letter B">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_b_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8037" type="EtcItem" nameRu="Письмо Горячего Источника C" nameEn="Hot Spring Letter C">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_c_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8038" type="EtcItem" nameRu="Письмо Горячего Источника D" nameEn="Hot Spring Letter D">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_d_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8039" type="EtcItem" nameRu="Письмо Горячего Источника E" nameEn="Hot Spring Letter E">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_e_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8040" type="EtcItem" nameRu="Письмо Горячего Источника F" nameEn="Hot Spring Letter F">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_f_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8041" type="EtcItem" nameRu="Письмо Горячего Источника G" nameEn="Hot Spring Letter G">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_g_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8042" type="EtcItem" nameRu="Письмо Горячего Источника H" nameEn="Hot Spring Letter H">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_h_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8043" type="EtcItem" nameRu="Письмо Горячего Источника I" nameEn="Hot Spring Letter I">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_i_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8044" type="EtcItem" nameRu="Письмо Горячего Источника J" nameEn="Hot Spring Letter J">
		<!-- Update by LordWinter -->
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8045" type="EtcItem" nameRu="Письмо Горячего Источника K" nameEn="Hot Spring Letter K">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_k_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8046" type="EtcItem" nameRu="Письмо Горячего Источника L" nameEn="Hot Spring Letter L">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_l_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8047" type="EtcItem" nameRu="Письмо Горячего Источника N" nameEn="Hot Spring Letter N">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_n_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8048" type="EtcItem" nameRu="Письмо Горячего Источника O" nameEn="Hot Spring Letter O">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_o_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8049" type="EtcItem" nameRu="Письмо Горячего Источника P" nameEn="Hot Spring Letter P">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_p_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8050" type="EtcItem" nameRu="Письмо Горячего Источника R" nameEn="Hot Spring Letter R">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_r_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8051" type="EtcItem" nameRu="Письмо Горячего Источника S" nameEn="Hot Spring Letter S">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_s_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8052" type="EtcItem" nameRu="Письмо Горячего Источника T" nameEn="Hot Spring letter T">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_t_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8053" type="EtcItem" nameRu="Письмо Горячего Источника U" nameEn="Hot Spring Letter U">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_u_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8054" type="EtcItem" nameRu="Письмо Горячего Источника W" nameEn="Hot Spring Letter W">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_w_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8055" type="EtcItem" nameRu="Письмо Горячего Источника Y" nameEn="Hot Spring Letter Y">
		<!-- Update by LordWinter -->
		<set name="icon" val="icon.etc_alphabet_y_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8056" type="EtcItem" nameRu="Ключ от Сверкающей Комнаты" nameEn="Key of Splendor Room">
		<set name="icon" val="icon.etc_old_key_i02" />
		<set name="default_action" val="skill_reduce" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2238-1" />
	</item>
	<item id="8057" type="EtcItem" nameRu="Серебряный Гемоцит" nameEn="Silver Hemocyte">
		<set name="icon" val="icon.etc_lesser_potion_clear_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="steel" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8058" type="EtcItem" nameRu="Запечатанный Дневник Исследований" nameEn="Lockup Research Report">
		<set name="icon" val="icon.etc_magic_book_blue_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="8059" type="EtcItem" nameRu="Дневник Исследований" nameEn="Research Report">
		<set name="icon" val="icon.etc_magic_book_blue_i00" />
		<set name="default_action" val="show_html" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="Book" />
	</item>
	<item id="8060" type="EtcItem" nameRu="Загадочный Ключ" nameEn="Key of Enigma">
		<set name="icon" val="icon.etc_key_i00" />
		<set name="default_action" val="call_skill" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="handler" val="ItemSkills" />
		<set name="item_skill" val="2260-1" />
	</item>
	<item id="8061" type="EtcItem" nameRu="Накарябанная Записка" nameEn="Scribbled Memo">
		<set name="icon" val="icon.etc_memopad_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8062" type="EtcItem" nameRu="Кровь Ящера Мэль" nameEn="Blood of Maille Lizardman">
		<set name="icon" val="icon.etc_lesser_potion_purple_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8063" type="EtcItem" nameRu="Лапка Короля Арахнидов" nameEn="Leg of King Araneid">
		<set name="icon" val="icon.etc_sting_b_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8064" type="EtcItem" nameRu="Знак Посетителя" nameEn="Visitor's Mark">
		<set name="icon" val="icon.etc_red_rose_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8065" type="EtcItem" nameRu="Увядший Знак Посетителя" nameEn="Faded Visitor's Mark">
		<set name="icon" val="icon.etc_white_rose_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8066" type="EtcItem" nameRu="Сердце Некроманта" nameEn="Necromancer's Heart">
		<set name="icon" val="icon.etc_bodypart_heart_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8067" type="EtcItem" nameRu="Знак Язычника" nameEn="Pagan's Mark">
		<set name="icon" val="icon.etc_totem_necklace_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8068" type="EtcItem" nameRu="Языческий Тотем" nameEn="Pagan Totem">
		<set name="icon" val="icon.etc_totem_necklace_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8069" type="EtcItem" nameRu="Заповеди Монаха" nameEn="Monk's Scripture">
		<set name="icon" val="icon.etc_magic_book_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8070" type="EtcItem" nameRu="Бутылка Воды" nameEn="Water Bottle">
		<set name="icon" val="icon.etc_potion_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8071" type="EtcItem" nameRu="Вода из Святого Грааля" nameEn="Bottle of water from the Holy Grail">
		<set name="icon" val="icon.etc_potion_yellow_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8072" type="EtcItem" nameRu="Шкура Антилопы" nameEn="Antelope Skin">
		<set name="icon" val="icon.etc_leather_brown_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8073" type="EtcItem" nameRu="Свиток Отмены Магии Фринтезы" nameEn="Frintezza's Magic Force Field Removal Scroll">
		<set name="icon" val="icon.etc_scroll_gray_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8074" type="EtcItem" nameRu="Глаз Наблюдателя" nameEn="Watching Eyes">
		<set name="icon" val="icon.etc_eyeball_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8075" type="EtcItem" nameRu="Осколок Черного Голема" nameEn="Roughly Hewn Rock Golem Shard">
		<set name="icon" val="icon.etc_debris_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8076" type="EtcItem" nameRu="Чешуя Ящера Делу" nameEn="Delu Lizardman's Scale">
		<set name="icon" val="icon.etc_scale_of_medusa_green_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8077" type="EtcItem" nameRu="Серебряная Льдинка" nameEn="Silver Ice Crystal">
		<set name="icon" val="icon.etc_broken_crystal_silver_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8078" type="EtcItem" nameRu="Черная Льдинка" nameEn="Black Ice Crystal">
		<set name="icon" val="icon.etc_gem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8079" type="EtcItem" nameRu="Письмо Мисы" nameEn="Misa's Letter">
		<set name="icon" val="icon.etc_letter_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8080" type="EtcItem" nameRu="Письмо Рафорти" nameEn="Rafforty's Letter">
		<set name="icon" val="icon.etc_letter_envelope_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8081" type="EtcItem" nameRu="Кусок Каменной Плиты" nameEn="Piece of Tablet">
		<set name="icon" val="icon.etc_broken_tablet_fragment_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8082" type="EtcItem" nameRu="Часть Доклада" nameEn="Report Piece">
		<set name="icon" val="icon.etc_piece_of_report_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8083" type="EtcItem" nameRu="Записка Дозорного" nameEn="Scout's Memo">
		<set name="icon" val="icon.etc_piece_of_report_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8084" type="EtcItem" nameRu="Кристалл Чистоты" nameEn="Crystal of Purity">
		<set name="icon" val="icon.etc_crystal_ball_white_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8085" type="EtcItem" nameRu="Клык Стакато" nameEn="Fang of Stakato">
		<set name="icon" val="icon.etc_fang_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8086" type="EtcItem" nameRu="Коробка с Огнем Святых Духов" nameEn="Box Containing the Fire of Holy Spirit">
		<set name="icon" val="icon.etc_jewel_box_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8087" type="EtcItem" nameRu="Проклятая Кукла" nameEn="Cursed Doll">
		<set name="icon" val="icon.etc_totem_red_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8088" type="EtcItem" nameRu="Предметы из Могилы Орка" nameEn="Orc Grave Goods">
		<set name="icon" val="icon.etc_orcish_talisman_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8089" type="EtcItem" nameRu="Проклятый Предмет" nameEn="Cursed Grave Goods">
		<set name="icon" val="icon.etc_totem_black_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8090" type="EtcItem" nameRu="Излучатель" nameEn="Electric Wave Detector">
		<set name="icon" val="icon.weapon_the_staff_of_hero_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8091" type="EtcItem" nameRu="Излучатель" nameEn="Electric Wave Detector">
		<set name="icon" val="icon.weapon_the_staff_of_hero_i01" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8092" type="EtcItem" nameRu="Труп Голема Телескопа" nameEn="Telescope Golem's Corpse">
		<set name="icon" val="icon.etc_debris_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8093" type="EtcItem" nameRu="Радиоустройство Големов" nameEn="Golem's Dispatcher">
		<set name="icon" val="icon.etc_mechanic_box_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8094" type="EtcItem" nameRu="Накопитель" nameEn="Storage Medium">
		<set name="icon" val="icon.etc_calculator_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8095" type="EtcItem" nameRu="Накопитель" nameEn="Storage Medium">
		<set name="icon" val="icon.etc_calculator_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8096" type="EtcItem" nameRu="Черная Коробка Голема Гинзу" nameEn="Ginzu Golem's Black Box">
		<set name="icon" val="icon.etc_mechanic_box_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8097" type="EtcItem" nameRu="X-688" nameEn="X-688">
		<set name="icon" val="icon.etc_map_ivory_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8098" type="EtcItem" nameRu="Материалы Снабжения Путевого Обходчика" nameEn="Supplying Goods for Railroad Worker">
		<set name="icon" val="icon.etc_squares_wood_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
	<item id="8099" type="EtcItem" nameRu="Знак Гильдии Воров" nameEn="Thief Guild's Mark">
		<set name="icon" val="icon.etc_fang_ivory_i00" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_sellable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_questitem" val="true" />
	</item>
</list>